body 	{
	margin-top: 10Px; 
	text-align : center; 
	background-color: #FFFFFF;
	}

.hlavni	{
	background: url('../img/bg-admin.jpg') 0% 0% repeat-y;
	width: 770Px;
	height: 600Px;
	}

.banner	{
	background: url('../img/logo-admin.jpg') 0% 0% no-repeat;
	width: 770Px;
	height: 105Px;
	}

.bgSpodni	{
	background: url('../img/bg-admin-spodni.jpg') 0% 0% no-repeat;
	width: 252Px;
	height: 27Px;
	}

.nadpisAdmin	{
	background: url('../img/nadpis-admin.jpg') 20% 0% no-repeat;
	width: 250Px;
	height: 30Px;
	}

.nadpisWebmail	{
	background: url('../img/nadpis-webmail.jpg') 3% 0% no-repeat;
	width: 250Px;
	height: 30Px;
	}

.levySloupec	{
	width: 180Px;
	height: auto;
	float: left;
	}

.pravySloupec	{
	width: 590Px;
	height: auto;
	float: right;
	}

.pravySloupecLevy	{
	width: 295Px;
	height: auto;
	float: left;
	}

.pravySloupecPravy	{
	width: 295Px;
	height: auto;
	float: right;
	}

.pravySloupecLevyVnitrni	{
	width: 236Px;
	height: auto;
	background-color: #E4E4E4;
	}

.pravySloupecPravyVnitrni	{
	width: 236Px;
	height: auto;
	background-color: #E4E4E4;
	}

.format {
	margin-top: 0px;
	font-family: Tahoma;
	font-size: 11Px;
	color: #737373;
	text-align: right;
	padding-right: 0Px;
	}

.format form {
	display: block;
	height: 18Px;
	margin-top: 0px;
	margin-bottom: 0Px;
	position: relative;
	}

.i-text {
	background-color: #FFFFFF;
	margin: 0Px;
	width: 120Px;
	font-family: Arial CE, Helvetica, sans-serif; 
	font-size: 11Px;
	border: 1Px #000000 solid;
	padding-left: 1Px;
	left: 0Px;	
	}

.format form .submit {
	right: 0Px;
	top: 0px;
	}

.format form input {
	display: block;
	position: absolute;
	}

.formular	{
	width: auto;
	height: 110Px;
	background-color: #F6F6F6;
	text-align: left;
	border: 5Px #E4E4E4 solid;
	}

.formularVnitrni	{
	width: auto;
	height: 20Px;
	background-color: #F6F6F6;
	text-align: left;
	margin: 5Px 0Px 5Px 0Px;
	}

.sloupecLevyForm	{
	width: 42%;
	height: auto;
	float: left;
	text-align: right;	
	}

.sloupecPravyForm	{
	width: 58%;
	height: auto;
	float: right;
	}

.textForm	{
	font-family: Tahoma;
	font-size: 11Px;
	color: #464646;
	font-weight: bold;
	text-decoration: none;
	padding-left: 5Px;
	padding-right: 5Px;
	}

.p	{
	width: 450Px;
	font-family: Tahoma;
	font-size: 12Px;
	color: #737373;
	font-weight: bold;
	text-decoration: none;
	}

.hidden	{
	display: block;
	width: auto;
	height: 100Px;
	clear: both;
	}